Subject: Proliance
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Jun 2000 10:03:00 -0700 (PDT)

FYI, John Grass and  I spoke to Curt Hribernik  this morning regarding 
various issues in the Master.  There has been a change in their corporate 
structure such that it appears they may  have stronger financial backing or 
at the very least a change.    I requested they send documents reflecting 
ownership and name change.   Curt  indicated they would be able to provide a 
LC.   I told him he and or his credit dept. would need to discuss these 
issues with you before we could continue.

I will send you information when I receive same.

Debra Perlingiere
Enron North America Corp.
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490